	/* ------------      STRANKOVANI    ------------- */
body {
	margin: 0px;
	font-size: 12px;
	font-family:Tahoma, Geneva, sans-serif;
}
.MenuDown {
    color: #000000;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}
.stylecek5 {
    color: #000000;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
}
a.strankovani,.aktivni_strankovani {
    background:url('/Images/strankova_active.gif') no-repeat;
    width:24px;
    color:#333333;
    display:block;
    float:left;
    text-align:center;
    text-decoration:none;
    margin:2px;
    padding:1px 1px 1px 0px;
    line-height:14px;
    font-size:10px;
	font-weight: bold;	
}
.aktivni_strankovani,a.strankovani:hover {
    background:url('/Images/strankova_normal.gif') no-repeat;
    color:#CCFFFF;
}
.KatCesta a{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333399;
	font-weight: bold;
}
.KatCesta a:hover{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0033;
	font-weight: bold;
}
.TXTBezObrazku {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000 ;
}
.TXTBezObrazku1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
}

.TabulkaMain {
	border-color: #FFFFFF;
	border-style: solid;
}
.Tisk {
	color: #000000;
	font-weight: bold;
}
.Registrace a{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333399;
	font-weight: bold;
}
.Registrace a:hover{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0033;
	font-weight: bold;
}
.Cena {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC0033;
	font-weight: bold;
	font-style: inherit;
}
.sDPH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.Kc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: inherit;
	top: auto;
}
.Nadpis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.Nadpis a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.Nadpis a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
	font-weight: bold;
}
.DetailCena {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC0033;
	font-style: inherit;
}
.DetailsDPH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.DetailKc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-style: inherit;
}
.DetailNadpis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #000000;
	font-style: inherit;
}
.AktualityNadpis {
	font-size: 11px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: normal;
	color: #CC0000;
}
.AktualityAnotace {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;

}
.AktualityOdkaz a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.AktualityOdkaz a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
}
.ProduktyNovinky,.ProduktyNovinky a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333399;
}
.ProduktyNovinky:hover,.ProduktyNovinky a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0000;
}
.MenuNovinkyNadpis {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.FormTlacitko {
	background-color: white;
	font-family: Arial;
	font-size: 10px;
}
.FormImput1 {
	background-color: white;
	font-family: Arial;
	font-size: 11px;
}
.FormImput2 {
	background-color: white;
	font-family: Arial;
	font-size: 10px;
}
body {
	margin-left: 0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
}
.DobaGenerovani {
	font-size: 9px
}

body a
{
	text-decoration:none;
}

.Menu10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	text-decoration: none;
}

.Menu1Obr_Open,.Menu1Obr_Close,.Menu1Obr_Free,.Menu2Obr_Open,.Menu2Obr_Close,.Menu2Obr_Free,.Menu3Obr_Free {
	height: 18px;
}
	
.Menu1Obr_Open,.Menu1Obr_Close,.Menu1Obr_Free {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
}


.Menu1Obr_Close {
	background-image: url(/Images/Menu1_Close.gif);
}
.Menu1Obr_Free {
	background-image: url(/Images/Menu1_Free.gif);
}
.Menu1Obr_Open {
	background-image: url(/Images/Menu1_Open.gif);
}

.Menu2Obr_Open,.Menu2Obr_Close,.Menu2Obr_Free {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
}


.Menu2Obr_Close {
	background-image: url(/Images/Menu2_Close.gif);
}
.Menu2Obr_Free {
	background-image: url(/Images/Menu2_Free.gif);
}
.Menu2Obr_Open {
	background-image: url(/Images/Menu2_Open.gif);
}

.Menu3Obr_Free {
	background-image: url(/Images/Menu3_Free.gif);
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 30px;
}



.Menu10_M {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	text-decoration: none;
}
.Menu1Obr_Open_M,.Menu1Obr_Close_M,.Menu1Obr_Free_M,.Menu2Obr_Open_M,.Menu2Obr_Close_M,.Menu2Obr_Free_M,.Menu3Obr_Free_M {
	height: 18px;
}
.Menu1Obr_Open_M,.Menu1Obr_Close_M,.Menu1Obr_Free_M {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
}
.Menu1Obr_Close_M {
	background-image: url(/Images/Menu1_Close.gif);
}
.Menu1Obr_Free_M {
	background-image: url(/Images/Menu1_Free.gif);
}
.Menu1Obr_Open_M {
	background-image: url(/Images/Menu1_Open.gif);
}
.Menu2Obr_Open_M,.Menu2Obr_Close_M,.Menu2Obr_Free_M {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 20px;
}
.Menu2Obr_Close_M {
	background-image: url(/Images/Menu2_Close.gif);
}
.Menu2Obr_Free_M {
	background-image: url(/Images/Menu2_Free.gif);
}
.Menu2Obr_Open_M {
	background-image: url(/Images/Menu2_Open.gif);
}
.Menu3Obr_Free_M {
	background-image: url(/Images/Menu3_Free.gif);
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 30px;
}


.HlavickaObr_1 {
	background-image: url(/Images/Hlavicka_1.jpg);
}
.HlavickaObr_2 {
	background-image: url(/Images/Hlavicka_2.jpg);
}
.HlavickaObr_3 {
	background-image: url(/Images/Hlavicka_3.jpg);
}
.HlavickaObr_4 {
	background-image: url(/Images/Hlavicka_4.jpg);
}
.MenuText, .MenuText:visited, .MenuText a,.MenuText a:visited, .MenuText_selected, .MenuText_selected:visited, .MenuText_selected a:visited,.MenuText_selected a {
	padding-top:2px;
}

.MenuText, .MenuText:visited, .MenuText a,.MenuText a:visited {
	font-size: 12px;
	color: #000000;
	cursor: pointer;
}
.MenuText:hover,.MenuText a:hover, .MenuText_selected:hover, .MenuText_selected a:hover {
	font-size: 12px;
	font-weight: bold;	
	color: #990000;
	cursor: pointer;
}
.MenuText_selected, .MenuText_selected:visited, .MenuText_selected a:visited,.MenuText_selected a {
	font-weight: bold;
	font-size: 12px;	
	color: #FF0000;
	cursor: pointer;
}
.MenuText_M_pad {
	margin-top:6px;
}
.MenuText_M, .MenuText_M a,.MenuText_M a:visited {
	font-size: 12px;	
	color: #000000;
}
.MenuText_M:hover,.MenuText_M a:hover,.MenuText_selected_M a:hover {
	font-size: 12px;	
	color: #990000;
}
.MenuText_selected_M a:visited,.MenuText_selected_M a {
	font-size: 12px;	
	color: #FF0000;
}	
.MenuText, .MenuText:visited, .MenuText a,.MenuText a:visited {
	font-size: 12px;
	color: #000000;
	cursor: pointer;
}
.Cesta, .Cesta:visited, .Cesta a,.Cesta a:visited {
	font-size: 14px;
	color: #000099;
	cursor: pointer;
}
.Cesta:hover, .Cesta a:hover {
	font-size: 14px;
	color: #0000FF;
	cursor: pointer;
}
.LeftMenuLink1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
}
.LeftMenuLink1 a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #009;
}
.LeftMenuLink1 a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bolder;
}
